.nav-bar {
  background-color: #000000;
  padding: 20px;
  display: flex;
  justify-content: center;

  & a {
    color: #FFFFFF;
    text-decoration: none;
    padding: 0 50px;
    font-size: 20px;
    & i {
      margin: 0 5px 0 10px;
    }
    &:hover {
      color: gold;
    }
  }
}
